@charset "UTF-8";
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: normal;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}
input, button, textarea, select {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #3C3C3C;
}
button, select {
    text-transform: none;
}
button, input {
    overflow: visible;
}
/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong,
em {
  font-style: normal;
  font-weight: normal;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

:root {
  --c-blk: #000;
  --c-beg: #d6cbac;
  --c-wht: #fff;
  --ff-noto: "Noto Sans JP", sans-serif;
}

html, body {
  width: 100%;
  height: 100%;
  scroll-padding-top: 0;
}

body {
  line-height: 1.7;
  font-size: 16px;
  font-family: var(--ff-noto);
  font-weight: normal;
  color: var(--c-blk);
  background: var(--c-beg);
}

img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}



/*
**************************************************************************
*	pamouna-ec style.css
**************************************************************************/
/* --------------------------------------------------
		foundation
-------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20210126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: 'Noto Sans JP';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/NotoSansJP-Regular.woff2) format('woff2'), url(../fonts/NotoSansJP-Regular.woff) format('woff'), url(../fonts/NotoSansJP-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/NotoSansJP-Medium.woff2) format('woff2'), url(../fonts/NotoSansJP-Medium.woff) format('woff'), url(../fonts/NotoSansJP-Medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto Sans JP';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSansJP-Bold.woff2) format('woff2'), url(../fonts/NotoSansJP-Bold.woff) format('woff'), url(../fonts/NotoSansJP-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  font-weight: 400;
  src: url('../fonts/OpenSans-Regular.ttf') format('TrueType');
}
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  font-weight: 700;
  src: url('../fonts/OpenSans-Bold.ttf') format('TrueType');
}
@font-face {
  font-family: "Renogare";
  src: url("../fonts/Renogare.otf") format("opentype"), url("../fonts/Renogare.woff") format("woff");
}
@font-face {
  font-family: 'Lora';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Lora-VariableFont_wght.ttf) format('truetype');
}
/**/
* {
  box-sizing: border-box;
}

html {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 62.5%;
  word-wrap: break-word;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  height: 100%;
}

body {
	position: relative;
	overflow-x: hidden;
	font-size: 1.6rem;
	line-height: 1.5;
	color: #3C3C3C;
}

a {
  outline: none;
  color: #3C3C3C;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.u-pc {
  display: block !important;
}

.u-sp {
  display: none !important;
}
.u-ancher {
  padding-top: 110px;
  margin-top: -110px;
}
/* --------------------------------------------------
		layout
-------------------------------------------------- */

.ec-layoutRole__header {
  position: fixed;
  z-index: 600;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 3px 20px rgba(74, 74, 74, 0.16);
  transition: transform 0.4s ease;
}
.ec-drawerRole {
  position: fixed;
  z-index: 591;
  top: 0;
  left: 0;
  width: 100%;
  max-height: calc(100vh - 70px);
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transform: translateY(-100%);
  transition: top 0.4s cubic-bezier(0.77, 0, 0.175, 1), transform 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}

.have_curtain .ec-drawerRole {
  top: 70px;
  transform: translateY(0);
}
.l-headerRole-navTop {
  position: relative;
  background-color: #D6CBAC;
}

.l-headerRole-navTop__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
  padding: 0 20px 0 40px;
}

.l-headerRole-navTop__menu {
  display: none;
}

.l-headerRole-navTop__logo {
  width: 210px;
  line-height: 1;
}

/**/
.l-headerRole-navTop__other {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-headerRole-navTop__other-search {
  position: relative;
  margin-right: 20px;
}

.l-headerRole-navTop__other-search input {
  width: 210px;
  padding: 5px 10px 5px 35px;
  border-bottom: 1px solid #FFFFFF;
}

.l-headerRole-navTop__other-search input:-ms-input-placeholder {
  color: #FFFFFF;
}

.l-headerRole-navTop__other-search input::placeholder {
  color: #FFFFFF;
}

.l-headerRole-navTop__other-search button {
  position: absolute;
  top: 8px;
  left: 0;
  width: 24px;
  height: 20px;
  cursor: pointer;
  background-image: url(../img/icon_search_white.svg);
  background-repeat: no-repeat;
  background-position: center center;
}
.l-drawerRole-nav__search .close{
  position: absolute;
  right: 20px;
  top: 28px;
  width: 24px;
  height: 24px;
  margin: auto;
}
.l-drawerRole-nav__search .close:hover{
  cursor: pointer;
}
.l-drawerRole-nav__search .close:before,
.l-drawerRole-nav__search .close:after{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px; 
  height: 20px; 
  background: #bababa; 
}
.l-drawerRole-nav__search .close:before{
  transform: translate(-50%,-50%) rotate(45deg);
}
.l-drawerRole-nav__search .close:after{
  transform: translate(-50%,-50%) rotate(-45deg);
}
.l-headerRole-navTop__other-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-headerRole-navTop__other-list li {
  padding: 0 10px;
}

.l-headerRole-navTop__other-list li a {
  display: block;
  text-align: center;
  color: #FFFFFF;
  font-size: 1.2rem;
  transition: opacity 0.2s ease;
}

.l-headerRole-navTop__other-list li a:hover {
  opacity: 0.8;
}

.l-headerRole-navTop__other-list li a img {
  width: 24px;
  height: 20px;
}

.l-headerRole-navTop__other-list li a span {
  display: block;
}

.l-headerRole-navBottom {
  position: relative;
  background-color: #FFFFFF;
}

.l-headerRole-navBottom__inner {
  max-width: 1240px;
  margin: 0 auto;
}

.l-headerRole-navBottom__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.l-headerRole-navBottom__list > li > a {
  display: block;
  padding: 13px 50px;
  transition: background-color 0.2s ease;
}
.l-headerRole-navBottom__list > li > a:hover,
.l-headerRole-navBottom__list > li > a.is-active {
  background-color: #F2F2F2;
}

.l-headerRole-navBottom__list-sub {
  position: fixed;
  z-index: -1;
  top: 110px;
  left: 0;
  width: 100%;
  background-color: #F2F2F2;
  transform: translateY(-100%);
  transition: transform 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}

.l-headerRole-navBottom__list-sub.is-active {
  transform: translateY(0);
}

.l-headerRole-navBottom__list-sub__inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 20px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-headerRole-navBottom__left {
  width: 160px;
  margin: 10px 40px 0 0;
}
.l-headerRole-navBottom__left li {
  margin-top: 10px;
}

.l-headerRole-navBottom__left li a {
  display: block;
  text-align: center;
  padding: 10px 0;
  font-size: 1.4rem;
  border-radius: 20px 20px;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.l-headerRole-navBottom__left li a:hover,
.l-headerRole-navBottom__left li.is-active a {
  color: #FFFFFF;
  background-color: #000000;
}

.l-headerRole-navBottom__list-sub-list {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.type--product .l-headerRole-navBottom__list-sub-list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -5px;
}

.type--product .l-headerRole-navBottom__list-sub-list li {
  width: 25%;
  padding: 0 2%;
  margin-top: 10px;
}

.type--product .l-headerRole-navBottom__list-sub-list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 10px;
  font-size: 1.4rem;
  height: 100%;
  border-bottom: 1px solid #E5E5E5;
  transition: background-color 0.2s ease;
}

.type--product .l-headerRole-navBottom__list-sub-list li a:hover {
  background-color: #E5E5E5;
}

.type--product .l-headerRole-navBottom__list-sub-list li a .image {
  width: 45px;
  margin-right: 15px;
}

.type--product .l-headerRole-navBottom__list-sub-list li a .text {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 1.5;
}

.type--order .l-headerRole-navBottom__list-sub-list li {
  width: 16.6666666667%;
  max-width: 125px;
  margin: 0 1%;
}

.type--order .l-headerRole-navBottom__list-sub-list li a {
  position: relative;
  display: block;
  border-radius: 6px 6px;
  overflow: hidden;
  background-color: #FFFFFF;
  text-align: center;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.type--order .l-headerRole-navBottom__list-sub-list li a:hover {
  color: #FFFFFF;
  background-color: #000000;
}

.type--order .l-headerRole-navBottom__list-sub-list li .image {
  position: relative;
  overflow: hidden;
  height: 125px;
}

.type--order .l-headerRole-navBottom__list-sub-list li .image img {
  position: absolute;
  top: 0;
  left: 50%;
  width: 125px;
  max-width: none;
  transform: translateX(-50%);
  transition: transform 0.3s ease;
}

.type--order .l-headerRole-navBottom__list-sub-list li a:hover .image img {
  transform: translateX(-50%) scale(1.05);
}

.type--order .l-headerRole-navBottom__list-sub-list li .text {
  padding: 7px 0;
  font-size: 1.4rem;
}

.l-headerRole-navBottom__list > li.type--b {
  position: relative;
}

.type--b .l-headerRole-navBottom__list-sub {
  position: absolute;
  top: 50px;
}

.type--b .l-headerRole-navBottom__list-sub__inner {
  padding: 0 0;
}

.type--b .l-headerRole-navBottom__list-sub-list {
  display: block;
}

.type--b .l-headerRole-navBottom__list-sub-list li {
  border-top: 1px solid #FFFFFF;
}

.type--b .l-headerRole-navBottom__list-sub-list li a {
  display: block;
  padding: 13px 15px;
  text-align: center;
  transition: background-color 0.2s ease;
}

.type--b .l-headerRole-navBottom__list-sub-list li a:hover {
  background-color: #E5E5E5;
}
.u-cts__inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}
.l-footerRole-nav {
  padding: 100px 0;
  background-color: #000000;
}

.l-footerRole-nav__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-footerRole-nav__box-nav {
  padding-right: 30px;
  width: 700px;
}

.l-footerRole-nav__box-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-footerRole-nav__box-nav__list > li {
  width: 33.3333333333%;
}

.l-footerRole-nav__box-nav__list ul li {
  margin-bottom: 15px;
}

.l-footerRole-nav__box-nav__list ul li a {
  position: relative;
  color: #FFFFFF;
  display: inline-block;
  transition: opacity 0.2s ease;
}

.l-footerRole-nav__box-nav__list ul li a:hover {
  opacity: 0.8;
}
.l-footerRole-nav__box-nav__list .toggle {
  display: none;
}
.l-footerRole-nav__box-nav__list .Label  {		/*タイトル*/
  display: block;
}
.l-footerRole-nav__box-nav__list .Label a  {
  color: #fff;
}
.l-footerRole-nav__box-nav__list .Label::before{		/*タイトル横の矢印*/
  content:"";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 7px;
  right: 80px;
  transform: rotate(135deg);
}
.l-footerRole-nav__box-nav__list .Label,
.l-footerRole-nav__box-nav__list .content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
  padding-bottom: 15px;
}
.l-footerRole-nav__box-nav__list .content {		/*本文*/
  height: 0;
  margin-bottom:10px;
  padding: 0 0 0 5px;
  overflow: hidden;
}
.l-footerRole-nav__box-nav__list .toggle:checked + .Label + .content {	/*開閉時*/
  height: auto;
  padding:0 0 0 5px;
  transition: all .3s;
}
.l-footerRole-nav__box-nav__list .toggle:checked + .Label::before {
  transform: rotate(-45deg) !important;
}
.l-footerRole-nav__box-link__logo {
  margin-bottom: 35px;
  width: 210px; /** update 2021.11.15 追加 **/
}

.l-footerRole-nav__box-link__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /** update 2021.11.15 追加 **/
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  /**/
  margin-left: -10px;
}

.l-footerRole-nav__box-link__list li {
  margin: 0 10px;
  width: 35px;
}

.l-footerRole-copyright {
  border-top: 1px solid #FFFFFF;
  padding: 20px 0;
  background-color: #000000;
}

.l-footerRole-copyright__text {
  text-align: center;
  font-size: 1.2rem;
  color: #FFFFFF;
}

.l-drawerRole-nav {
  display: none;
}
.c-button--a {
  display: inline-block;
  transition: opacity 0.2s ease;
}

.c-button--a:hover {
  opacity: 0.8;
}
.pagetop {
  position: fixed;
  z-index: 500;
  bottom: 30px;
  left: 30px;
  display: none;
}
.l-footerRole-copyright {
  text-align: center;
}
.pagetop a {
  position: relative;
  display: block;
  font-size: 0;
  width: 50px;
  height: 50px;
  background-color: #000000;
  border: 2px solid #000000;
  border-radius: 50% 50%;
  transition: background-color 0.2s ease;
}

.pagetop a:before {
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  left: calc(50% - 5px);
  width: 10px;
  height: 10px;
  border-top: 2px solid #FFFFFF;
  border-left: 2px solid #FFFFFF;
  transform: rotate(45deg);
  transition: border-color 0.2s ease;
}

.pagetop a:hover {
  background-color: #FFFFFF;
}

.pagetop a:hover:before {
  border-color: #000000;
}

.p-breadcrumbs {
  padding: 0 0 15px 0 !important;
}
.p-breadcrumbs__list li a {
  color: #B7B7B7;
  transition: opacity .2s ease;
}
.p-breadcrumbs__list li:after {
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  right: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #B7B7B7;
  border-left: 2px solid #B7B7B7;
  transform: rotate(135deg);
}
.p-breadcrumbs__list li {
  position: relative;
  display: inline-block;
  letter-spacing: 0;
margin-right: 10px;
  padding-right: 10px;
}
.p-breadcrumbs__list li:last-child {
margin-right: 0;
padding-right: 0;
}
.p-breadcrumbs__list li:last-child:after {
content: none;
}
/* --------------------------------------------------
		main
-------------------------------------------------- */
.lp-layoutRole {
	overflow: hidden; 
	background-color: #FAFAFA;
}
.lp-layoutOut {
	max-width: 1240px;
	padding: 0 20px ;
  margin: auto;
}
.lp-layoutRole_main {
	background-color: #FFF;
	padding: 50px ;
	display: block !important;
	word-break: break-all;
	margin: 210px 0;
	border-radius: 10px;
}
.lp-layoutRole_main_guide {
	background-color: #FFF;
	padding: 60px 12% 80px;
	display: block !important;
	word-break: break-all;
	margin: 210px 0;
	border-radius: 10px;
  border: 1px solid #D1D1D1;
}
.lp-layoutRole__contents {
  width: 100%;
	margin: 0 atuo;
  position: relative;
  padding-top: 110px;
  display: block !important;
  max-width: none !important;
  word-break: break-all;
}
.lp_h1 {
	font-size: 3rem;
	text-align: center;
	margin-bottom: 60px;
}
.guide-h1 {
  font-size: 2.4rem;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #D1D1D1;
}
.lp_h2 {
	color: #9F9F9F;
	margin-bottom: 20px;
}
.lp_h2 span {
	display: inline-block;
	font-size: 3.5rem;
	font-weight: 300;
	line-height: 1.2;
	padding-right: 20px;
	color: #3C3C3C;
}
.guide-h2 {
  font-size: 2.0rem;
  font-weight: bold;
  background-color: #000;
  color: #FFF;
  padding: 12px 30px;
  margin-bottom: 30px;
}
.guide-h3 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 30px;
}
.txt-link {
	position: relative;
	display: inline-block;
	text-decoration: underline;
	padding-top: 15px;
}
.txt-link:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3C3C3C;
	border-left: 1px solid #3C3C3C;
	transform: rotate(135deg);
	top: -0.1em;
	margin-left: 5px;
}
/* --------------------------------------------------
		sp
-------------------------------------------------- */

@media screen and (max-width: 768px) {
  body {
    font-size: 1.4rem;
  }
  img {
    max-width: none;
    width: 100%;
  }
  .u-pc {
    display: none !important;
  }
  .u-sp {
    display: block !important;
  }
  .u-ancher {
    padding-top: 70px;
    margin-top: -70px;
  }
  .ec-layoutRole__contents {
    padding-top: 70px;
  }
  .l-headerRole-navTop__inner {
    height: 70px;
    padding: 0 20px;
  }
  .l-headerRole-navTop__menu {
    display: block;
  }
  .l-headerRole-navTop__menu a {
    position: relative;
    display: block;
    width: 20px;
    height: 20px;
  }
  .l-headerRole-navTop__menu a:before {
    content: "";
    position: absolute;
    top: calc(50% - 7px);
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFFFFF;
    transition: top 0.2s ease, transform 0.2s ease;
  }
  .l-headerRole-navTop__menu a:after {
    content: "";
    position: absolute;
    top: calc(50% + 5px);
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFFFFF;
    transition: top 0.2s ease, transform 0.2s ease;
  }
  .l-headerRole-navTop__menu a span {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFFFFF;
    transition: opacity 0.2s ease;
  }
  .l-headerRole-navTop__menu a.is-active:before {
    top: calc(50% - 1px);
    transform: rotate(45deg);
  }
  .l-headerRole-navTop__menu a.is-active:after {
    top: calc(50% - 1px);
    transform: rotate(-45deg);
  }
  .l-headerRole-navTop__menu a.is-active span {
    opacity: 0;
  }
  .l-headerRole-navTop__logo {
    position: absolute;
    width: 170px;/** update 2021.11.15 修正 **/
    top: 50%;
    /* left: 50%; 2024-07-11 修正 */
    /* transform: translate(-50%, -50%); */
    left: 15%;
    transform: translate(-0%, -50%);
  }
  .l-headerRole-navTop__other-search {
    display: none;
  }
  .l-headerRole-navTop__other-list {
    margin-right: -8px;
  }
  .l-headerRole-navTop__other-list li {
    display: none;
    padding: 0 8px;
  }
  .l-headerRole-navTop__other-list li:nth-child(1), /* 2024-07-11 修正 */
  .l-headerRole-navTop__other-list li:nth-child(3),
  .l-headerRole-navTop__other-list li:nth-child(4) {
    display: block;
  }
  .l-headerRole-navTop__other-list li a {
    display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.2rem;
    transition: opacity 0.2s ease;
  }
  .l-headerRole-navTop__other-list li a:hover {
    opacity: 1;
  }
  .l-headerRole-navTop__other-list li a span {
    display: none;
  }
  .l-headerRole-navBottom {
    display: none;
  }
	.u-cts__inner {
		padding: 0 20px;
	}
  .p-breadcrumbs {
    padding-top: 50px !important;
    font-size: 1.2rem;
  }
  .l-footerRole__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .l-footerRole-howto {
    margin-bottom: 0;
    padding-top: 0 !important;
  }
  .l-footerRole-howto__list {
    display: block;
    margin: 0 -20px;
  }
  .l-footerRole-howto__list li {
    text-align: left;
    width: 100%;
    padding: 0 0;
    border-bottom: 1px solid #FFFFFF;
  }
  .l-footerRole-howto__list li .image {
    display: none;
  }
  .l-footerRole-howto__list li .title {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 20px;
    color: #FFFFFF;
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: 0;
    transform: translateY(-50%);
    pointer-events: none;
  }
  .l-footerRole-howto__list li .text {
    display: none;
  }
  .l-footerRole-howto__list li .button a {
    padding: 18px 20px;
    border: none;
    line-height: 1.5;
    background-color: #8D8D8D;
    color: #8D8D8D;
  }
  .l-footerRole-howto__list li .button a:after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    transform: rotate(135deg);
  }
  .l-footerRole-nav {
    padding: 30px 0;
  }
  .l-footerRole-nav__box {
    display: block;
  }
  .l-footerRole-nav__box-nav {
    padding-right: 0;
    margin-bottom: 30px;
    width: 100%;
  }
  .l-footerRole-nav__box-nav__list {
    display: block;
    font-size: 1.4rem;
  }
  .l-footerRole-nav__box-nav__list > li {
    width: 100%;
  }
  .l-footerRole-nav__box-nav__list ul li a:hover {
    opacity: 1;
  }
  .l-footerRole-nav__box-nav__list .Label::before{		/*タイトル横の矢印*/
		position: absolute;
		top: 7px;
		right: 0px;
	}
  /** update 2021.11.15 修正 **/
  .l-footerRole-nav__box-link__logo {
    margin: 0 auto 20px;
    width: 170px;
  }
  /**/
  .l-footerRole-nav__box-link__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 0;
  }
  .l-footerRole-copyright {
    padding: 12px 0;
  }
  .l-footerRole-copyright__text {
    font-size: 1rem;
  }
  /** update 2022.06.30 追加 **/
  .ec-drawerRole {
    background-color: transparent;
  }
/* .ec-layoutRole__drawer { 2024-07-12
	padding-bottom: 80px;
} */
  /** ↑ 2022.06.30 ↑ **/
  .l-drawerRole-nav {
    display: block;
    background-color: #FFFFFF;
  }
  .l-drawerRole-nav__search {
    position: relative;
    padding: 15px 25px;
  }
  .l-drawerRole-nav__search input {
    width: 90%;
    border: 1px solid #E2E2E2;
    padding: 10px 10px 10px 45px;
  }
  .l-drawerRole-nav__search button {
    position: absolute;
    top: 30px;
    left: 35px;
    width: 24px;
    height: 20px;
    cursor: pointer;
    background-image: url(../img/icon_search.svg);
    background-repeat: no-repeat;
    background-position: center center;
  }
  .l-drawerRole-nav__list li {
    border-top: 1px solid #FFFFFF;
  }
  .l-drawerRole-nav__list li a {
    display: block;
    position: relative;
    color: #FFFFFF;
    line-height: 1.5;
    font-size: 1.4rem;
    padding: 18px 20px;
  }
  .l-drawerRole-nav__list.list--a li a {
    background-color: #5C5C5C;
  }
  .l-drawerRole-nav__list.list--b li a {
    background-color: #1D1D1D;
  }
  .l-drawerRole-nav__list li a:after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    transform: rotate(135deg);
  }
/* --------------------------------------------------
		main
-------------------------------------------------- */
	.lp-layoutRole_main,.lp-layoutRole_main_guide {
		margin: 100px 0 50px;
		padding: 30px 20px 40px;
	}
  .lp-layoutRole__contents {
    padding-top: 70px;
  }
	.lp_h1,.guide-h1 {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	.lp_h2 {
		font-size: 1.2rem;
	}
	.lp_h2 span {
		display: block;
		font-size: 2.5rem;
		margin: 0 0 5px;
	}
  .guide-h2 {
    font-size: 1.6rem;
    padding: 10px 15px ;
    margin-bottom: 20px;
  }
  .guide-h3 {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
}

/* --------------------------
		other
-------------------------- */
@media screen and (max-width: 1240px) {
  .l-headerRole-navBottom__list > li > a {
    padding: 13px 2.734375vw;
  }
}
@media screen and (max-width: 1000px) {
  .l-headerRole-navBottom__left {
    display: none;
  }
}

@media screen and (max-width: 847px) {
  .l-headerRole-navTop__logo {
    width: 170px;
  }
  .l-headerRole-navTop__other-search input {
    width: 180px;
  }
}
@media screen and (max-width: 320px) {
  .l-headerRole-navTop__logo {
    width: 130px;
  }
}
/* 240711 */
@media screen and (max-width: 767px) {
  .l-headerRole-navTop {
    z-index: 1;
  }
  .l-drawerRole-nav__search {
    background: #fff;
    position: fixed;
    width: 100%;
    transition: .3s all;
    box-shadow: 0 0 8px 8px rgba(0, 0, 0, .1);
    transform: translateY(-100vh);
  }
  .have_search .l-drawerRole-nav__search {
    transform: translateY(0);
  }
  .l-drawerRole-nav__list.list--btn {
    padding: 10px;
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  .l-drawerRole-nav__list.list--btn a {
    padding: 4vw;
    width: 42vw;
    line-height: 1;
    text-align: center;
  }
  .l-drawerRole-nav__list.list--btn a::after {
    display: none;
  }
  .l-drawerRole-nav__list.list--btn .login {
    color: #fff;
    background: #000;
    border: 1px solid #000;
  }
  .l-drawerRole-nav__list.list--btn .entry {
    color: #000;
    background: #fff;
    border: 1px solid #000;
  }
  .l-drawerRole-nav__list.list--above {
    color: #000;
    background: #fff;
  }
  .l-drawerRole-nav__list.list--above li {
    border-top: 1px solid #e6e6e6;
  }
  .l-drawerRole-nav__list.list--above li a {
    color: #000;
    display: block;
  }
  .l-drawerRole-nav__list.list--above .ico {
    padding-left: 11.3675vw;
    position: relative;
  }
  .l-drawerRole-nav__list.list--above .ico img {
    width: 5.3vw;
    height: 5.3vw;
    object-fit: contain;
    position: absolute;
    top: calc(50% - 2.65vw);
    left: 4vw;
    filter: brightness(0);
  }
  .l-drawerRole-nav__list.list--above .submenuttl a {
    padding-right: 12vw;
    color: #000;
    background: #f2f2f2;
    position: relative;
  }
  .l-drawerRole-nav__list.list--above .submenuttl a::after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #454545;
    border-left: 2px solid #454545;
    transform: rotate(225deg);
  }
  .l-drawerRole-nav__list.list--above .submenuttl a.open::after {
    transform: rotate(45deg);
  }
  .l-drawerRole-nav__list.list--above .submenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .l-drawerRole-nav__list.list--above .submenu li {
    margin: 0 0 -1px -1px;
    width: 50%;
    align-self: stretch;
    border: 1px solid #e6e6e6;
  }
  .l-drawerRole-nav__list.list--above .submenu li a {
    padding: 3vw;
    font-size: 3vw;
    background: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 2.8vw;
  }
  .l-drawerRole-nav__list.list--above .submenu li a::after {
    display: none;
  }
  .l-drawerRole-nav__list.list--above .submenu li .image {
    width: 10vw;
    height: 10vw;
  }
  .l-drawerRole-nav__list.list--above .submenu li .image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .l-drawerRole-nav__list.list--above .submenu li .text {
    width: calc(100% - 14vw);
  }
  .l-drawerRole-nav__list.list--below {
    color: #fff;
    background: #000;
    padding-top: 18px;
  }
  .l-drawerRole-nav__list.list--below li {
    border: none;
  }
  .l-drawerRole-nav__list.list--below li a::after {
    display: none;
  }
  .l-drawerRole-nav__list.list--sns {
    padding: 6vw 6vw 40vw 6vw;
    background: #000;
    display: flex;
    justify-content: center;
    gap: 7.69vw;
  }
  .l-drawerRole-nav__list.list--sns li {
    border-top: none;
  }
  .l-drawerRole-nav__list.list--sns li a {
    padding: 0;
  }
  .l-drawerRole-nav__list.list--sns li a::after {
    display: none;
  }
  .l-drawerRole-nav__list.list--sns li img {
    width: 7.69vw;
    height: 7.69vw;
  }
}